@ECHO OFF
rundll32.exe printui.dll,PrintUIEntry /ii /f WC78XX_5.433.16.0_PCL_x64_Driver.inf\x2DSPYL.inf
IF EXIST Setup32.exe del /F /Q Setup32.exe
IF EXIST Setup64.exe del /F /Q Setup64.exe
del /F /Q XSetupCpu.exe
del /F /Q launch.bat
Exit
